<html lang="es">
    <head>
        <title>d</title>
        <meta name="author" content="Marçal Herraiz">
        <meta charset="UTF-8">
        <style>
            .lorem{
                font-size: xx-large;
            }
            .macenas{
                text-decoration: underline;
                color: fuchsia;
            }
            .spacing{
                letter-spacing: 5px;
            }
        </style>
    </head>
    <body>
        <p><span class="lorem">Lorem ipsum</span> dolor sit amet, consectetur adipiscing elit. <span class="macenas">Maecenas</span>  viverra facilisis nibh sit amet venenatis. Proin odio sapien, ullamcorper sit amet dapibus quis, <span class="spacing">sollicitudin eget ante</span>  . Quisque tincidunt lacus ac sapien luctus, non pharetra diam commodo.</p>
    </body>
</html>


